body{
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    background:#f5f5f5;
}

/* PAGE */
.box button{
    background: blue !important;
    color: #fff  !important;
}

/* LEFT */
.contact-info{
    width:40%;
        text-align: center;
    background:#0017a3;
    color:#fff;
    margin: 1% 0px;
    padding:20px;

    box-sizing:border-box;

    display:flex;
    flex-direction:column;
    justify-content:center;
        border-radius: 10% 0px 0px 10%;
    margin-left: 10px;

}

.small-title{
    font-size:14px;
    letter-spacing:2px;
    margin-bottom:15px;
    color:#facc15;
}

.contact-info h2{
    font-size:42px;
    margin:0 0 25px;
}

.contact-info p{
    line-height:1.8;
    color:#ddd;
    margin-bottom:40px;
}

.contact-info ul{
    padding:0;
    padding-left: 10%;
    margin:0;
    list-style:none;
}

.contact-info ul li{
    margin-bottom:25px;
    font-size:18px;
    display:flex;
    align-items:center;
    gap:15px;
}

.contact-info ul li i{
    color:#facc15;
    font-size:20px;
}

/* RIGHT */
.contact-form{
    width:100%;

    display:flex;
    align-items:center;
    justify-content:center;
    box-sizing:border-box;
}

/* BOX */
.box{
    width: 100%;
    max-width: 100%;
    color: white;
    text-align: center;
    background: #383838;
        padding: 28px;
    justify-items: legacy;
    margin: 20px;
    align-self: center;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.box h2{
    margin-top:0;
    margin-bottom:30px;
color:red;
    font-size:32px;
}

/* FORM */
.box form{
    display:flex;
    flex-direction:column;
    gap:20px;
}

/* INPUT */
.box input,
.box select,
.box textarea{
    width:100%;

    padding:15px;

    border:1px solid #ddd;
    border-radius:8px;

    font-size:16px;

    box-sizing:border-box;
    color: black;
    outline:none;

    transition:0.3s;
}

.box input:focus,
.box select:focus,
.box textarea:focus{
    border-color:#facc15;
}

.box textarea{
    height:140px;
    resize:none;
}

/* TIME */
.time-box{
    display:flex;
    gap:15px;
}

.time-box select{
    width:50%;
}

/* BUTTON */
.box button{
    height:55px;

    border:none;
    border-radius:8px;

    background:#161824;
    color:#fff;

    font-size:16px;
    font-weight:bold;

    cursor:pointer;

    transition:0.3s;
}

.box button:hover{
    background:#facc15;
    color:#000;
}

/* RESPONSIVE */
@media screen and (max-width:991px){

    .contact-page{
        flex-direction:column;
    }

    .contact-info,
    .contact-form{
        width:100%;
    }

    .contact-info{
        padding:50px 30px;
    }

   

    .box{
        padding:25px;
    }

    .contact-info h2{
        font-size:32px;
    }

}

/*ẩn giờ đi*/
#bookingFields{
    display: none;
}